.main_container__inner {
  padding-bottom: 250px;
}
@media screen and (max-width: 768px) {
  .main_container__inner {
    padding-bottom: 170px;
  }
}

.pageheading--part7 {
  background-color: var(--cSkyBlue);
}

.part7_sec01 {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part7_sec01 {
    margin-bottom: 71px;
  }
}
.part7_sec01 .hgroup02 {
  margin-bottom: 64px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .hgroup02 {
    margin-bottom: 48px;
  }
}
.part7_sec01 .hgroup02 .hgroup02__tagline {
  margin-bottom: 4px;
  font-weight: bold;
  font-size: 21px;
  letter-spacing: 0.3em;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .hgroup02 .hgroup02__tagline {
    font-size: 14px;
    letter-spacing: 0.1em;
  }
}
.part7_sec01 .hgroup02 h2 {
  margin-bottom: 32px;
  font-weight: bold;
  font-size: 37px;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .hgroup02 h2 {
    margin-bottom: 20px;
    font-size: 21px;
  }
}
.part7_sec01 .hgroup02 .hgroup02__desc {
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .hgroup02 .hgroup02__desc {
    font-size: 13px;
  }
}
.part7_sec01 .blk_area {
  display: flex;
  justify-content: center;
  flex-wrap: wrap;
  gap: 32px;
  margin-bottom: 88px;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .blk_area {
    gap: 16px;
    margin-bottom: 50px;
  }
}
.part7_sec01 .blk_area > dl {
  flex: 0 1 45%;
  display: block;
  max-width: 350px;
  padding: 42px 20px;
  background-color: #fff;
  border-radius: 20px;
  text-align: center;
}
.part7_sec01 .blk_area > dl dt {
  font-size: 21px;
  font-weight: 600;
  color: #939393;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .blk_area > dl dt {
    font-size: 15px;
  }
}
.part7_sec01 .blk_area > dl dd {
  font-size: 16px;
  font-weight: 500;
}
@media screen and (max-width: 768px) {
  .part7_sec01 .blk_area > dl dd {
    font-size: 12px;
  }
}
.part7_sec01 .btn_area {
  text-align: center;
}

.part7_sec02 .inner {
  padding-block: 80px;
  padding-inline: clamp(1.5rem, -52rem + 63.8vw, 8rem);
  background-color: #fff;
  border-radius: 20px;
}
.part7_sec02 h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #68BEDF;
  font-size: 36px;
  font-weight: bold;
}
@media screen and (max-width: 768px) {
  .part7_sec02 h4 {
    font-size: 21px;
  }
}
.part7_sec02 .step_area {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  text-align: center;
  gap: 64px;
}
.part7_sec02 .step_area .step_area__item {
  flex: 0 1 calc(50% - 32px);
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item {
    flex: 0 1 100%;
  }
}
.part7_sec02 .step_area .step_area__item .step_area__item__ttl {
  margin-bottom: 24px;
  font-size: 21px;
  font-weight: 500;
  text-align: center;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item .step_area__item__ttl {
    font-size: 20px;
  }
}
.part7_sec02 .step_area .step_area__item p {
  text-align: left;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item p {
    font-size: 14px;
  }
}
.part7_sec02 .step_area .step_area__item .step_area__item__attention {
  font-size: 14px;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item .step_area__item__attention {
    font-size: 12px;
  }
}
.part7_sec02 .step_area .step_area__item h4 {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-bottom: 16px;
  color: #C3E0EB;
  font-size: 64px;
  font-family: "jost", sans-serif;
  font-weight: 400;
}
.part7_sec02 .step_area .step_area__item h4::after {
  position: absolute;
  bottom: 10px;
  left: 50%;
  translate: -50% 0;
  content: "";
  display: block;
  width: 0.5em;
  height: 5px;
  background-color: #C3E0EB;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item h4 {
    font-size: 42px;
  }
}
.part7_sec02 .step_area .step_area__item h4 span {
  display: inline-block;
  padding-inline: 0.5em;
  font-size: 19px;
  font-family: "jost", sans-serif;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .step_area .step_area__item h4 span {
    font-size: 15px;
  }
}
.part7_sec02 .step_area .step_area__item .mail {
  background: #F4F4F4;
  border-radius: 10px;
  padding: 12px;
  text-align: center;
  margin-bottom: 25px;
}
.part7_sec02 .step_area .step_area__item .mail a {
  font-weight: bold;
  text-decoration: underline;
  font-size: 20px;
}
.part7_sec02 .inner2 {
  background: #E3E3E3;
}
.part7_sec02 .inner2 h4 {
  color: #5D5D5D;
}
.part7_sec02 .inner2 .check {
  padding: 50px;
  background: url(img/c_top.jpg) no-repeat top center/100% 50%, url(img/c_bottm.jpg) no-repeat bottom center/100% 50%;
  width: 590px;
  margin: 0 auto;
}
.part7_sec02 .inner2 .check p {
  text-align: left;
}
.part7_sec02 .inner2 .check p span {
  color: #F73C3B;
}
.part7_sec02 .inner2 .check img {
  width: 120px;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .inner2 .check img {
    width: 120px;
  }
}
@media screen and (max-width: 768px) {
  .part7_sec02 .inner2 .check {
    padding: 50px 21px;
    background: url(img/c_top_sp.jpg) no-repeat top center/100% 60%, url(img/c_bottm_sp.jpg) no-repeat bottom center/100% auto;
    width: auto;
  }
  .part7_sec02 .inner2 .check p {
    text-align: left;
  }
}
.part7_sec02 .tablewrap {
  margin-top: 58px;
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .tablewrap {
    overflow-x: scroll;
  }
}
.part7_sec02 table {
  margin-bottom: 16px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  .part7_sec02 table {
    overflow-x: scroll;
    width: 300%;
  }
}
.part7_sec02 table th {
  background-color: #68BEDF;
  color: #fff;
  font-size: 16px;
}
.part7_sec02 table th.bb {
  border-bottom: solid 1px #5d5d5d;
}
.part7_sec02 table th.bl {
  border-left: solid 1px #5d5d5d;
}
.part7_sec02 table .br {
  border-right: solid 1px #5d5d5d;
}
.part7_sec02 table th,
.part7_sec02 table td {
  padding: 0.8em;
  vertical-align: middle;
  text-align: center;
}
.part7_sec02 table th:not(:first-child) th:not(:last-child),
.part7_sec02 table th:not(:last-child),
.part7_sec02 table td:not(:last-child) {
  border-right: 1px solid #5d5d5d;
}
.part7_sec02 table td {
  font-size: 16px;
  font-weight: 400;
  background-color: #F4F4F4;
  text-align: center;
  padding: 25px 31px;
}
.part7_sec02 table td:first-child {
  font-size: 20px;
}
.part7_sec02 table td:nth-child(2) {
  width: 47%;
  text-align: left;
}
.part7_sec02 table tr:not(:first-child) {
  border-bottom: 1px solid #5d5d5d;
}
.part7_sec02 table span {
  font-size: 14px;
}
.part7_sec02 .mb {
  margin-bottom: 100px;
}
@media screen and (max-width: 768px) {
  .part7_sec02 .mb {
    margin-bottom: 40px;
  }
}
@media screen and (max-width: 768px) {
  .part7_sec02 img.text-center {
    width: 100%;
  }
}
.part7_sec02 .sub_ttl {
  text-align: center;
  font-size: 21px;
  font-weight: bold;
}